<html>

<body>
<<<<<<< HEAD
    <h1>challenge2</h1>
    <script type="text/javascript">
=======
    <h2>Script con codigo js dentro del html </h2>

    <br>
    <h2>Archivo .js </h2>
    <div id="resultado6"></div>
    <div id="resultado7"></div>
    <div id="resultado8"></div>
    <div id="resultado9"></div>
    <div id="resultado10"></div>
>>>>>>> 3ad1ee08948d75f5287de4bc726981d8597c4186



<<<<<<< HEAD
        var unaFuncion = new Function("hola");
=======

    
        var unaFuncion = new Function("hola ");
>>>>>>> 3ad1ee08948d75f5287de4bc726981d8597c4186
        var unNumero = 1;
        var unaPalabra = "Hola Mundo";
        var unaFecha = new Date();
        var unDato;

<<<<<<< HEAD
        console.log(typeof(unaPalabra));
            
        


    


</script>

</body>
<script src="challenge2.js"> </script>
=======

        console.log(typeof(unaFuncion));
        console.log(typeof(unNumero));
        console.log(typeof(unaPalabra));
        console.log(typeof(unaFecha));
        console.log(typeof(unDato));

        
        

    


   

  
>>>>>>> 3ad1ee08948d75f5287de4bc726981d8597c4186





</html>